/*!
 * Start Bootstrap - Scrolling Nav (https://startbootstrap.com/template-overviews/scrolling-nav)
 * Copyright 2013-2017 Start Bootstrap
 * Licensed under MIT (https://github.com/BlackrockDigital/startbootstrap-scrolling-nav/blob/master/LICENSE)
 */

header {
  padding: 154px 0 100px;
}

@media (min-width: 992px) {
  header {
    padding: 156px 0 100px;
  }
}

.active {
  font-weight: bolder;
}

.navbar-nav a {
  color: #212529;
}
section {
  padding: 100px 0;
}

/*!
 * Extensions for Posts
 */

img[src$='#floatleft'] {
  float:left;
  padding: 10pt 5pt 5pt 0pt;
}

img[src$='#floatright'] {
	float:right;
  padding: 10pt 5pt 5pt 0pt;
}
